/* Class = "NSTextFieldCell"; title = "Key"; ObjectID = "5AK-Qf-Fie"; */
"5AK-Qf-Fie.title" = "Schlüssel";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "13"; */
"13.headerCell.title" = "Wert";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "14"; */
"14.headerCell.title" = "Schlüssel";

/* Class = "NSButtonCell"; title = "Add Formula"; ObjectID = "184"; */
"184.title" = "Formel hinzufügen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedIsNilPlaceholder" = "Formel hinzufügen";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedMultipleValuesPlaceholder" = "Formel hinzufügen";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedNoSelectionPlaceholder" = "Formel hinzufügen";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedNotApplicablePlaceholder" = "Formel hinzufügen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"231.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Formula:"; ObjectID = "235"; */
"235.title" = "Formel:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "237"; */
"237.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "ERROR WILL ROBINSON"; ObjectID = "254"; */
"254.title" = "ERROR WILL ROBINSON";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "CaI-Gw-01r"; */
"CaI-Gw-01r.title" = "Wert";

/* Class = "NSTextFieldCell"; title = "No Custom Data"; ObjectID = "LE7-uP-jxa"; */
"LE7-uP-jxa.title" = "Keine eigenen Daten";